package math.matrix;

public class Matrix03 {
    public static void main(String[] args) {
        double[][] array = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}};
        Matrix matrix = new Matrix(array);
        matrix.printToConsole();
    }
}
